﻿body {
    background: #fff;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
}

p {
    line-height: 25px;
    margin: 5px 0;
}

a {
    -moz-transition: color .5s ease;
    -ms-transition: color .5s ease;
    -o-transition: color .5s ease;
    -webkit-transition: color .5s ease;
    color: inherit;
    text-decoration: none;
    transition: color .5s ease;
}

.clear { clear: both; }

.hidden {
    clip: rect(1px 1px 1px 1px);
    /* IE6 & 7 */
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute;
}

h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
    margin: 10px 0 30px 10px;
    text-align: center;
}

span.lines {
    border-bottom: 1px solid lime;
    border-top: 1px solid lime;
}

span.borders {
    border-bottom: 2px double lime;
    border-top: 2px double lime;
    font-size: x-large;
}

header div {
    margin: 0 auto 0 auto;
    max-width: 900px;
    position: relative;
    width: auto;
}

header {
    background-image: url('http://optiektessens.be/img/merken/header3-comp.png');
    background-position: center;
}

header img { margin: 35px 0 0 0; }

header p {
    color: black;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    text-align: right;
}

nav {
    -ms-box-shadow: 0 0 3px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    background: #ffffff;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    height: 40px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1000;
}

nav ul { padding-top: 10px; }

nav ul li {
    display: inline;
    margin: 0;
    padding: 6px 26px 8px 26px;
}

nav a {
    color: #515151;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: 300;
    text-decoration: none;
    text-transform: uppercase;
}

nav a:visited { color: #515151; }

nav a:hover { color: #000; }

#alternative_menu {
    display: none;
    left: 50%;
    margin-left: -75px;
    position: absolute;
    top: 100px;
    width: 150px;
}

/*section::alternate {
    background-color: lime;
}*/

section div {
    margin: 0 auto;
    max-width: 900px;
    padding-bottom: 100px;
    padding-top: 100px;
    position: relative;
    width: auto;
}

section div div { padding: 5px; }

section.spacer.s1 { background-image: url('../img/merken/zisOne.jpg'); }

section.spacer.s2 { background-image: url('../img/merken/jaguar.jpg'); }

section.spacer.s3 { background-image: url('../img/merken/Rayban.jpg'); }

section.spacer.s4 { background-image: url('../img/merken/safety.jpg'); }

section.spacer.s5 { background-image: url('../img/merken/tavat.jpg'); }

section.spacer.s6 {
    background-image: url('http://optiektessens.be/img/merken/voorgevel.jpg');
    background-position: bottom;
}

section.spacer.s8 { background-image: url('../img/merken/winkel.jpg'); }

section.spacer.s9 { background-image: url('../img/merken/vinginobg.jpg'); }

section.spacer.s10 { background-image: url('../img/merken/zonnebrillen.jpg'); }

section.spacer.s11 { background-image: url('http://optiektessens.be/img/merken/glazen.jpg'); }

section.spacer.s12 { background-image: url('http://optiektessens.be/img/merken/contactlenzen.jpg'); }

section.spacer {
    -ms-box-shadow: inset 0 1px 11px 0 #323232;
    -webkit-box-shadow: inset 0 1px 11px 0 #323232;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: inset 0 1px 11px 0 #323232;
    height: 300px;
    z-index: -1;
}

#textOnly p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin-bottom: 10px;
    margin-left: 75px;
}

#profile article {
    -moz-min-width: 300px;
    -ms-min-width: 300px;
    -o-min-width: 300px;
    -webkit-min-width: 300px;
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 450px;
    min-width: 300px;
    text-align: center;
}

#profile article img {
    -moz-border-radius: 10px 10px 10px 10px;
    -moz-box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);
    -webkit-border-radius: 10px 10px 10px 10px;
    -webkit-box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);
    border: 2px solid #393832;
    -ms-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    -ms-box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);
    box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);
    height: 150px;
    margin-bottom: 10px;
    max-width: 150px;
}

#profile article h4 {
    font-size: 16px;
    font-weight: bold;
    margin: 10px auto 10px auto;
    text-align: center;
}

#profile article p {
    font-size: 14px;
    padding: 10px;
    text-align: center;
}

#imgText div article div {
    display: table-cell;
    padding-left: 30px;
    vertical-align: top;
}
.fb-like-box {
    
}
#imgText article img {
    -moz-box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);
    -webkit-box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);
    -ms-box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);
    box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);
    border: 2px solid #393832;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -ms-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    max-width: 300px;
}

#imgText article {
    border-top: 1px dashed #a4ff54;
    display: table;
    margin-bottom: 20px;
    padding-top: 20px;
    vertical-align: top;
}

#imgText article:first-of-type {
    border: none;
    display: table;
    margin-bottom: 20px;
}

#imgText article h4 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

#fotos div article div {
    display: table-cell;
    padding-left: 10px;
    vertical-align: top;
}

#fotos img {
    -moz-border-radius: 10px 10px 10px 10px;
    -moz-box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);
    -webkit-border-radius: 10px 10px 10px 10px;
    -webkit-box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);
    border: 2px solid #393832;
    -ms-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    -ms-box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);
    box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);
    height: 123px;
    margin: 0;
    margin-bottom: 10px;
    padding: 0;
    width: 172px;
}

#fotos article {
    border-top: 1px dashed #a4ff54;
    display: table;
    margin-bottom: 20px;
    padding-top: 20px;
    vertical-align: top;
}

#fotos article:first-of-type {
    border: none;
    display: table;
    margin-bottom: 20px;
}

#fotos article h4 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

#fotos td {
    padding: 10px;
    text-align: center;
}

#fotos div {
    padding-bottom: 0;
}

#brands article {
    float: left;
    text-align: center;
    width: 300px;
}

#brands article div.img {
    display: table-cell;
    height: 150px;
    text-align: center;
    vertical-align: middle;
    width: 300px;
}

#brands article img {
    max-height: 150px;
    max-width: 280px;
}

#brands article p {
    margin-bottom: 30px;
    max-width: 300px;
}
.txt {
    font-size: inherit;
}
#contact div#address {
    float: left;
    padding-left: 20px;
    position: relative;
    width: 400px;
}

#contact div#address a { color: lime; }

#contact div#address div#openingsUren {
    display: table;
    float: left;
    max-width: 350px;
    padding: 0;
    position: relative;
}

#contact div#address div#openingsUren p.cell { display: table-cell; }

#contact div#address div#openingsUren p.leftcell {
    color: lime;
    display: table-cell;
    width: 100px;
}

#contact div#address div#openingsUren p.row { display: table-row; }

#contact div#maps {
    float: right;
    position: relative;
    width: 400px;
}

#contact { display: block; }

#contact h4 {
    font-size: 28px;
    font-weight: bold;
}

footer {
    background-color: lime;
    height: 30px;
    text-align: center;
    vertical-align: middle;
}